<root>
	<Vector id="backgrounds">
		<Background	name="Random"		imageid="BG_PRESELECTED"	/>
		<Background	name="Embroidery"			imageid="BG_SELECT1"		/>
		<Background	name="Picture postcard"			imageid="BG_SELECT2"		/>
		
		<Background name="Dog D'Azur"			imageid="BG_SELECT3"		/>
		<Background name="Puzzle"				imageid="BG_SELECT4"		/>
		<Background name="French fall"		imageid="BG_SELECT5"		/>
		<Background name="French future"		imageid="BG_SELECT6"		/>
	</Vector>
	
	<Vector id="cardbacks">
		<CardBack	name="Random"		imageid="CB_PRESELECTED"	/>
		
		<CardBack	name="-"					imageid="CB_SELECT1"		/>
		<CardBack	name="-"					imageid="CB_SELECT2"		/>
		<CardBack	name="-"					imageid="CB_SELECT3"		/>
		<CardBack	name="-"					imageid="CB_SELECT4"		/>
		<CardBack	name="-"					imageid="CB_SELECT5"		/>
		<CardBack	name="-"					imageid="CB_SELECT6"		/>
		<CardBack	name="-"					imageid="CB_SELECT7"		/>
	</Vector>
	
</root>
